.page__logo {
    padding: 0;
    margin: 0;
    font-weight: inherit;
    color: var(--bg);
}

.page__logo:before {
    content: none;
}

.page__logo-inner {
    display: block;
    background: var(--logo);
    border-radius: 5px;
    opacity: 0.90;
    padding: 0.25rem;
}

a.page__logo-inner:link, a.page__logo-inner:visited {
    color: inherit;
    text-decoration: inherit;
}

a.page__logo-inner:hover {
    background: var(--hover)
}


a.page__logo-inner:after {
    content: "]";
    opacity: 1;
    color: var(--bg);
}

a.page__logo-inner.active:after {
    opacity: 1;
    content: "] #";
    color: var(--bg);
}


.page__logo-inner:before {
    content: "[";
    color: var(--bg);
}

a.nav-main-item:hover {
    background: var( --hover)
}

a.nav-main-item {
    display: block;
    background: var(--logo);
    opacity: 0.90;
    padding: 0.25rem;
    color: var(--bg);
    font-size: 1.5rem;
    text-decoration: inherit;
    border-radius: 5px;
    margin: 0;
}

a.nav-main-item.active:after {
    content: " #";
    opacity: 1;
    text-decoration: none;
}
